body {
	background-color: #b3cdee;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	margin-bottom: 10px;
	/*margin-top: 39px;*/
	font-family: Arial;
	color: #314594;
	text-decoration: none;
	word-spacing: 0.1em;
	text-align: left;
	letter-spacing: 0;
	font-size: 14px;
	line-height: 22px;
	
}

input, select{
	background-color: #FFFFFF;
	font-family: Arial;
	color: #314594;
	word-spacing: 0.1em;
	letter-spacing: 0;
	font-size: 14px;
	line-height: 14px;
	width: 150px;
	margin-bottom: 2px;
}

/*
#settings {
	margin-left: 30px;
	margin-top: 39px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	word-spacing: 0.1em;
	letter-spacing: 0;
	font-size: 12px;
	line-height: 12px;
}

#settings td {
}

#settings input, select{
	width: 10px;
	height: 16px;
}

*/

.ccInput {
	width: 16px;
	height: 16px;
	background-color: #b3cdee;
	margin-right: 4px;
	margin-top: 3px;
}

#currencyDiv, #flyerDiv {
	display: none;
}


#overzichtwrap, #globalwrap, #wrap {
	margin-right: 30px;
	margin-left: 30px;
}



#menu {

	color: #FFFFFF;
	font-size: 20px;
	line-height: 28px;
	margin-top: 5px;
}

#logo {
	width: 827px;
	height: 112px;
	background-image: url(../img/remax_bonbini_logo.gif);
	background-repeat: no-repeat;
}

#language {
	position: absolute;
	left: 25px;
}

#header {
	position: absolute;
	left: 350px;
	top: 0px;
	width: 478px;
	height: 112px;
	background-image: url(../img/bg_header.jpg);
	background-repeat: no-repeat;
}


#content {
	margin-top: 65px;
}

#plaincontent {
	text-align: justify;
}

#footer {
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 30px;
	margin-left: 30px;
}


.imageleft {

float: left; margin: 30px; margin-left: 0px; margin-top: 0px;
}

.imageright {

float: right; margin: 30px; margin-right: 0px; margin-top: 0px;
}

.imagebroker {
border: 3px solid #FFFFFF;
}

.remaxImage{
	position:absolute;
	right:0px;
	top:0px;
	width:170px;
	height:200px;
}

a:link {
	color: #314594;
	text-decoration: underline;
}
a:visited {
	color: #314594;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	background-color: #314594;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	background-color: #314594;
	text-decoration: none;
}




h1 {
	font-size: 22px;
	line-height: 22px;
	margin-top: 24px;
	margin-bottom: 5px;
}

h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	color: #314594;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #314594;
	margin-bottom: -8px;
}

h4 {
	margin-top: -0px;
	margin-bottom: 0px;
}

h5 {
	font-size: 16px;
	line-height: 16px;
}

.spanh5 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}

/* menu styles */

.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
.clBar{position:absolute; width:10; height:10; background-color:Navy; layer-background-color:Navy; visibility:hidden}

.clLevel0,.clLevel0over{
	position:absolute; 
	padding:2px; 
}
.clLevel0{
}
.clLevel0over{
	cursor:pointer; 
	cursor:hand;
}
.clLevel0border{
	position:absolute;
	visibility:hidden;
}


.clLevel1, .clLevel1over{
	position:absolute; 
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-family: Arial;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	word-spacing: 0.1em;
	letter-spacing: 0;
	font-size: 12px;
	line-height: 25px;
	padding-left: 7px;
}

.clLevel1{
	background-color:#314594; 
	layer-background-color:#314594; 
	color:white;
}

.clLevel1over{
	background-color:#25346f; 
	layer-background-color:#25346f; 
	color:white;
	cursor:pointer; 
	cursor:hand; 
}

.clLevel1border{
	position:absolute; 
	visibility:hidden; 
	background-color:#BB0000; 
	layer-background-color:#BB0000; 
}



/* general */



.wvdwDiv {
	padding-right: 20px;
	padding-bottom: 10px;
	float: left;
	color: #FFFFFF;
}

.wvdwTable {
	background-color: #324594;
}


.wvdwCell1 {
	padding-left: 5px;
	padding-top: 5px;
}

.wvdwCell3 {
	padding-left: 5px;
	padding-bottom: 5px;
}

.wvdwImage {
	border: 5px solid #324594;
}

.wvdwWhite {
	padding-left: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}

.wvdwLink {
	color: #FFFFFF;
}

a.wvdwLink:link {
	color: #FFFFFF;
}
a.wvdwLink:visited {
	color: #FFFFFF;
}
a.wvdwLink:hover {
	color: #FFFFFF;
}
a.wvdwLink:active {
	color: #FFFFFF;
}

.bolder, .broker {
	font-weight: bolder;
}

.broker {
	display: block;
	margin-top: 14px;
	margin-bottom: -24px;
}

.loading {
	/*background-image: url(../img/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;*/
	
}

.back {
	margin-top: -15px;
	padding-bottom: 10px;
}

.footer {
	font-size-adjust: -3px;
	font-size: 9px;
	color: #777;
	white-space: nowrap;
	text-align: right;
}

.footer span{
	float: left;
	text-align: left;
}


.specification {
	display: block;
	float: left;
	width: 150px;
}

.specificationSmall {
	display: block;
	float: left;
	width: 110px;
}

.specificationSmaller {
	display: block;
	float: left;
	width: 100px;
}

.specificationLeft {
	width: 430px;
	float: left;
}

.specificationRight {
	width: 430px;
	float: right;
}







/* nl_overzicht / en_overzicht */

.overviewListItem {
	position: relative;
}

.overviewListPicturePlaceholder {
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
	text-align: center;
	width: 220px;
}

.overviewListPicture {
	border: solid 3px #FFFFFF;
}

.overviewListText {
}

.overviewListDetails {
	margin-top: 0px;
	margin-left: 10px;
}



/* nl_aanbod / en_aanbod */

.listingPictures {
	float: right;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 30px;
	margin-right: 30px;
}

.listingMainPicture, .listingThumbs {
	padding: 3px;
	border: solid 1px #BFCCE5;
	background-color: #FFFFFF;
}

.listingMainPicture {
	margin-bottom: 0px;
	margin-left: 2px;
}

.listingThumbs {
}